<?php

namespace App\Http\Requests\Families;

use App\Http\Requests\ApiFormRequest;

class FamilyUnlinkStudentRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return auth()->check();
    }

    public function rules(): array
    {
        return [
            'family_id' => ['required', 'integer', 'min:1'],
            'student_id' => ['required', 'integer', 'min:1'],
        ];
    }
}
